<div class="panel panel-info">
    <div class="panel-heading">&{'lelang_doc.adendum'} ${versi}
        <a href="${dok?.downloadUrl}" class="badge"><i class="glyphicon glyphicon-download"></i></a>
    </div>
    <div class="list-group">
        #{if ldk_modified}
        <a href="@{lelang.DokumenCtr.ldk(lelang.lls_id)}" class="list-group-item">&{'lelang_doc.lembar_kualifikasi'})</a>
        #{/if}
    </div>
</div>